﻿
.search-box.autocomplete{
  position: absolute;
  display: none;
  z-index: 1000;
  width: 150%;
  right: 20px;
  border:1px solid #D4D1CB;
  background-color: white!important;  
}

.search-box.autocomplete ul {
  
}

.search-box.autocomplete ul li {
  width: 100%;
}

.search-box.autocomplete ul li a{
  background-color: #FFF;
  border-left: 0px;
  display: block;
  width: 100%;
}

    




#foamposite-movil-menu .search-box.autocomplete.movil {
  left: 0px!important;
}


#foamposite-movil-menu .search-box {
  margin-left: 10px;
}


#foamposite-movil-menu .search-box input {
    height: 26px;
}

img.responsiveimg {
	width:100%;
	height:auto;
}
.fusion-copyright-notice{color:#ffffff;font-size:12px;}
.fusion-copyright-notice a{color:#ffffff;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}




#ja-pathway {
	font-size: 92%;
}


#ja-pathway strong {
	margin-right: 5px;
	font-weight: normal;
}


#ja-pathway a {
	text-decoration: none;
}


#ja-pathway li {
	display: inline;
	padding-left: 0;
}


#ja-pathway img {
	margin: 1px 5px;
}

.main-heading, .single-page-heading,.entry-content .lead, .section-heading h2, footer h2 {font-family: "blanch_condensed",arial,sans-serif;}


.main-heading {font-size:5.75em;text-transform: uppercase; margin:0 ; line-height: 1; font-weight: 400; color:#ede9df; letter-spacing: 0.03em; }

.tables .main-heading {font-size:8em;}

.jewelry .main-heading {font-size:5em; letter-spacing: normal;margin:5px 0 0 -5px;}


.container_testimonials .oval {
    width: 150px;
    height: 150px;
    margin: 5px;
    border-radius: 2%;
    background: red;
    float:left;
}

.post .date .day {
    font-size: 24px;
    padding: 5px 0;
    font-weight: bold;
    color: #6b3589;
    text-shadow: none;
}

.post .date.with-year .day {
    padding: 3px 0;
}
 #pl-512 #panel-512-0-0-0 , #pl-512 #panel-512-1-0-0 , #pl-512 #panel-512-1-0-1 , #pl-512 #panel-512-1-1-0 , #pl-512 #panel-512-1-1-1 , #pl-512 #panel-512-1-1-2 , #pl-512 #panel-512-2-0-0 , #pl-512 #panel-512-3-1-0 , #pl-512 #panel-512-3-1-1 {  }
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pl-512 .so-panel { margin-bottom:30px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div.homepage-2-columns div.so-panel {
margin-bottom:0!important;
}

    .alpha-inner-right {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }


.fusion-header-wrapper .fusion-main-menu .categories-nav .sub-menu {
	width: 460px;
}


.fusion-header-wrapper .fusion-main-menu .categories-nav .sub-menu:after {
	content: '';
	display: table;
	clear: both;
}


.fusion-header-wrapper .fusion-main-menu .categories-nav .sub-menu li {
	float: left;
	width: 50%;
}


.fusion-header-wrapper .fusion-main-menu .categories-nav .sub-menu li:nth-child(odd) {
	border-right: 1px solid #f0f0f0;
}
.map-tip{font:14px/16px Trebuchet MS,Helvetica,Arial,sans-serif;display:none;padding:3px;border:1px solid #ebeced;color:#edeef0;z-index:1000;float:left;position:absolute;background:#494949;background:-moz-linear-gradient(top,rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(73,73,73,1)),color-stop(100%,rgba(101,101,101,1)));background:-webkit-linear-gradient(top,rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%);background:-o-linear-gradient(top,rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%);background:-ms-linear-gradient(top,rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%);background:linear-gradient(to bottom,rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%);word-break:keep-all;white-space:nowrap}
.map-tip p{margin:0!important}
.map-tip img{float:left;padding:3px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

#rt-drawer #system-message {margin-top: 10px;margin-bottom: 10px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-12 {
    width: 100%;
  }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.vc_column-inner.vc_custom_1513308992683 {
    padding: 0px !IMPORTANT;
}


#close .vc_column-inner {
    padding: 0px !important;
}

    .container .five.columns                    { width: 280px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.embed-responsive-4by3 {
  padding-bottom: 75%;
}
.row-item .row-item-img{position:relative}
.item span{position: absolute;right:238px;bottom:30px;padding:0px;border-radius:4px;border:none;}
.item span a{display:block;padding:5px 15px;background:#fff;color:#333;box-shadow:inset 0px 0px 4px #000;border-radius:5px;}
.item span a:hover{box-shadow:inset 0px 0px 2px #000;text-decoration:none;}
.carousel .item {background:#F9F9F9;overflow:hidden;margin-bottom:1em;margin-top:1em;padding:5px;}

.video-content .cell {padding:15px;}

.loader-table .cell {display:block; text-align:center;}

.loader-table .cell:last-child {text-align:center;}


.search-form .cell {width:50%;}

.info-content .cell {display:block;}

.info-access-inn .cell {display:block;}

.info-access-inn .cell:last-child {text-align:center;}

.teaser-results .cell {float:none; width:auto; margin:10px 0; padding:0;}
.menu-left li.right {display:none;}
.infobox-icon-left-title .left-title-image,.infobox-icon-right-title .right-title-image{display: inline-block;width: 100%;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




.navbar-bn {
    float: right;
}


.navbar-bn .barcelona-sc-ad {
    max-width: 720px;
    margin: 0 !important;
    overflow: hidden;
}
	
	div.top-navigation-left-text{ float: none; padding: 0px; margin: 0px; padding-bottom: 3px; }
 
.top-navigation-left-text {
font-size: 1.2em;
}


#header_eva .profile_container .profile_details .username{
    width: auto!important;
    max-width: 160px;
    overflow: hidden;
    float: none!important;
}

#header_eva .profile_container .profile_details .logout{
    display: inline-block;
}

#header_eva .profile_container.open .profile_details{
    width: auto;
}


#header_eva .profile_details{
    background-color: #FFFFFF;
	padding: 18px 14px 18px 18px;
	top: 0px;
    z-index: 5;
    line-height: 40px;
    white-space: nowrap;
    font-size: 15px!important;
}


#header_eva .profile_details img{
    margin-right: 15px;
    margin-left: 8px;
}
.entry-title{font-size:26px;font-size:2.6rem;line-height:1.1538;margin-bottom:.9231em;text-align:center}
.type-attachment .entry-title{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;word-wrap:break-word}
.format-aside .entry-title,.format-image .entry-title,.format-video .entry-title,.format-quote .entry-title,.format-gallery .entry-title,.format-status .entry-title,.format-link .entry-title,.format-audio .entry-title,.format-chat .entry-title{font-size:18px;font-size:1.8rem;line-height:1.3333;margin-bottom:1.3333em}
.format-link .entry-title a:after{content:"\f442";font-size:24px;height:24px;position:relative;top:0;width:24px}
.blog .format-status .entry-title,.archive .format-status .entry-title{display:none}
.entry-title,.widecolumn h2{font-size:35px;font-size:3.5rem;line-height:1.2;margin-bottom:1.2em}
.font,.font4{font-family:Arial,Verdana,Geneva,sans-serif;font-size:11px;color:#FFF;}
.text-muted{color:#6c757d!important}
.comms .share-box-footer .addthis_sharing_toolbox,.comms .share-box-footer .h3{float:left}
.comms .share-box-footer .addthis_sharing_toolbox{clear:none!important}
.comms .share-box-footer .addthis_sharing_toolbox .at-share-btn{margin-bottom:0}

.submenu-level2{
	display:none;
	position:absolute;
	right:0px;
	top:0px;
}

.submenu-link:hover .submenu-level2{
	display:block;
}


.integration-logos {
	margin: 5px 20px;
}


#td-mobile-nav .td-menu-login-section {
  list-style: none;
  position: relative;
  margin-top: 20px;
}

#td-mobile-nav .td-menu-login-section .td-logged-wrap {
  line-height: 50px;
  text-align: center;
  
}

#td-mobile-nav .td-menu-login-section a {
  color: #fff;
}

.home__footer.v2 .home__topping-soc-item svg {
    fill: #fff;
}

.home__footer.v2 .home__topping-soc-item:hover svg {
    fill: #fee101;
}

.home__footer.v2 .home__topping-soc {
    padding-top: 3px;
}

.home__topping-soc {
    padding-top: 5px;
}

.home__topping-soc-item svg {
    fill: #acacac;
}

.home__topping-soc-item:hover svg {
    fill: #3c5a9a;
}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1200px;}
.x-container:before{content:normal;}

.site-header .is-transparent + .banner .banner-content { padding-top: 50px; }

.theme-lavendar .site-header .banner .banner-content { padding: 160px 0 70px; }

.theme-muscari .site-header .banner .banner-content { padding: 70px 0 110px; }

.menu_list li ul.categories{ width:480px}

.menu_list li ul.categories li{ width:50%; float:left}

.searches_categories .hot_searches li, .searches_categories .categories li{ list-style:none; width:33.333%; float:left; padding-right:16px; height:36px; line-height:36px}

.searches_categories .hot_searches li a, .searches_categories .categories li a{ font-size:14px; line-height:36px; max-width:100%;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:inline-block}

.searches_categories .categories li{ width:50%}

.categories li i{ display:inline-block; margin-right:14px; vertical-align:middle; font-size:0.75em;-webkit-text-size-adjust:none}

.scene .layer {
  position: absolute; 
}


.page1 .layer.layer1 {
	right: 0;
}

.page1 .layer.layer2 {
	right: 80px;
}

.page1 .layer.layer3 {
	right: 660px;
}

.page1 .layer.layer4 {
	right: 380px;
	z-index: 10000;
	top: -500px;
	position: fixed;
}


.page1 .layer.layer5 {
	top: 220px;
	left: 290px;
}


.page-numbers {
    font-family: "Poppins", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
}


.page-numbers.current,
.page-numbers:hover {
    background: #f68320;
    color: #fff;
}
.menu-item{position:relative}
.menu-inner-page-menu-container{overflow:hidden}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.font-weight_bold{font-weight:700}

.table-cell {display: table-cell; }

.table-cell-100-percent {width:100%; }

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.site-branding {
  float: left; }

  .site-branding a {
    margin: 0;
    padding: 0; }

  .site-branding img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    max-width: 296px;
    max-height: 90px;
    width: auto; }


.c-phone-context__title {
  display: block;
  font-family: "Playfair Display", Georgia, serif;
  font-size: 1.5rem;
  margin-top: 3rem;
  margin-bottom: 1rem; }
.slideshow .slide{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
